html { background-color: #000; } 
body {
    min-height: 100vh;
    max-width: 100vw;
    margin: 0 auto;
    padding: 0;

}


body {
    font-family: 'Oswald';font-size: 22px;
    color:black;
    background-color: black;
}


.btn-flotante {
	font-size: 16px; /* Cambiar el tamaño de la tipografia */
	text-transform: uppercase; /* Texto en mayusculas */
	font-weight: bold; /* Fuente en negrita o bold */
	color: #ffffff; /* Color del texto */
	border-radius: 10px; /* Borde del boton */
	letter-spacing: 2px; /* Espacio entre letras */
	background-color: #E91E63; /* Color de fondo */
	padding: 18px 30px; /* Relleno del boton */
	position: fixed;
	bottom: 40px;
	right: 40px;
	transition: all 300ms ease 0ms;
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
	z-index: 99;
}
.btn-flotante:hover {
	 /* background-color: #2c2fa5;  Color de fondo al pasar el cursor */
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.3);
	transform: translateY(-7px);
}
@media only screen and (max-width: 600px) {
 	.btn-flotante {
		font-size: 14px;
		padding: 12px 20px;
		bottom: 20px;
		right: 20px;
	}
}




#bloque1 {
background-image: url(../img/fondo1.jpg);
background-position: top center;
background-repeat: no-repeat;
background-attachment:scroll;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
width: 100%;
height: auto;
text-align: left;
color: white;
padding: 0;
}



#bloque2 {
  background-image: url(../img/fondo2_solo.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-attachment:scroll;
  -webkit-background-size: cover;
-moz-background-size: cover;
  background-size: cover;
  width: 100%;
  height: auto;
  text-align: left;
  color: white;
  padding: 0;
  }


  #bloque2_2 {
    background-image: url(../img/fondo2_iman.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment:scroll;
    background-size: cover;
    -webkit-background-size: cover;
-moz-background-size: cover;
    width: 100%;
    height: auto;
    text-align: left;
    color: white;
    padding: 0;
    }

  #bloque3 {
    background-image: url(../img/mora.jpg);
    background-position: center right;
    background-repeat: no-repeat;
    background-attachment:scroll;
    background-size: cover;
    -webkit-background-size: cover;
-moz-background-size: cover;
    width: 100%;
    height: auto;
    text-align: left;
    color: white;
    padding: 0;
    }


    #bloque4 {
      background-image: url(../img/seleccion_ok.jpg);
      background-position: top left;
      background-repeat: no-repeat;
      background-attachment:scroll;
      background-size: cover;
      -webkit-background-size: cover;
  -moz-background-size: cover;
      width: 100%;
      height: auto;
      text-align: left;
      color: white;
      padding: 0;
      }
  


    #bloque5 {
      background-image: url(../img/fondo4_nuevo.jpg);
      background-position: bottom center;
      background-repeat: no-repeat;
    background-attachment:scroll;
    background-size: cover;
    -webkit-background-size: cover;
-moz-background-size: cover;
    width: 100%;
    height: auto;
    text-align: left;
    color: white;
    padding: 0;
      }


      #bloque5_2 {
        background-image: url(../img/fondo5_nuevo.jpg);
        background-position: top center;
        background-repeat: no-repeat;
        background-attachment:scroll;
        background-size: cover;
        -webkit-background-size: cover;
    -moz-background-size: cover;
        width: 100%;
        height: auto;
        text-align: left;
        color: white;
        padding: 0;
        }
  

      #bloque6 {
        background-image: url(../img/foto_asiento.jpg);
        background-position: center right;
        background-repeat: no-repeat;
        background-attachment:scroll;
        background-size: cover;
        -webkit-background-size: cover;
    -moz-background-size: cover;
        width: 100%;
        height: auto;
        text-align: left;
        color: white;
        padding: 0;
        }
  




.container {
position: relative;
display: flex;
padding: 0;

  }


  .container img {

    max-width: 100%;
    height: auto;

  }

  .container p {
    position: absolute;
    top: 0;
  }

h1 {
    font-size: 7vh;
    font-weight:700;
    color: white;
    margin-left: 2vh;

}

h2 {
  font-size: 4vh;
  font-weight: 600;
  color: white;
  margin-left: 2vh;
  margin-right: 2vh;

}

h4{
  font-size: 3vh;
  color: gray;
}


p{
    font-size: 3vh;
    font-weight: 300;
    color: white;
    margin-left: 2vh;
    margin-right: 2vh;
}


hr {
  border-top: 4px solid rgb(59, 134, 209);
  height: 2px;
  max-width: 200px;
  padding: 0;
  margin: 20px auto 0 auto;
}





#fondo_imovi_letras {
  background-image: url(../img/fondo_letras_imowi.jpg);
  background-position: top right;
  background-repeat: no-repeat;
  background-attachment:scroll;
  background-size: contain;
  width: 100%;
  height: auto;
  text-align: left;
  color: white;
  padding: 0;
}



#fondo_imovi_gaucho {
  background-image: url(../img/fondo_letras_gaucho.jpg);
  background-position: top right;
  background-repeat: no-repeat;
  background-attachment:scroll;
  background-size: contain;
  width: 100%;
  height: auto;
  text-align: left;
  color: white;
  padding: 0;
}


#fondo_print_arriba {
  background-image: url(../img/fondo_brands.jpg);
  background-position: top right;
  background-repeat: no-repeat;
  background-attachment:scroll;
  background-size: cover;
  -webkit-background-size: cover;
-moz-background-size: cover;
  width: 100%;
  height: auto;
  text-align: left;
  color: white;
  padding: 0;
}


#fondo_print_abajo {
  background-image: url(../img/fondo_brands.jpg);
  background-position: top right;
  background-repeat: no-repeat;
  background-attachment:scroll;
  background-size: cover;
  -webkit-background-size: cover;
-moz-background-size: cover;
  width: 100%;
  height: auto;
  text-align: left;
  color: white;
  padding: 0;
}



#fondo_brands {
  background-image: url(../img/fondo_brands.jpg);
  background-position: top right;
  background-repeat: no-repeat;
  background-attachment:scroll;
  background-size: cover;
  -webkit-background-size: cover;
-moz-background-size: cover;
  width: 100%;
  height: auto;
  text-align: left;
  color: white;
  padding: 0;
}








.video-responsive {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
	}
.video-responsive iframe, .video-responsive object, .video-responsive embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	}





  .marquee-container {
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
  }
  
  .marquee {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 60s linear infinite;
  }
  
  @keyframes marquee {
    0% { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
  }

  @media (max-width: 600px) {
    .marquee {
      animation-duration: 40s;
    }
  }






.popup {
    display: none; /* Inicialmente oculto */
    position: fixed; /* Se mantiene fijo en la pantalla */
    z-index: 1; /* Por encima de otros elementos */
    left: 0;
    top: 0;
    width: 100%; /* Ancho completo */
    height: 100%; /* Alto completo */
    overflow: auto; /* Permite scroll si el contenido es muy grande */
    background-color: rgba(0,0,0,0.4); /* Fondo semitransparente */
}

.popup-content {
    background-color: #fefefe;
    margin: 20vh auto; /* Centra y da margen superior */
    padding: 20px;
    border: 1px solid #888;
    border-radius: 10px;
    width: 90%;
    max-width: 800px;
}

.close-button {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    margin-left: 1rem;
}

.close-button:hover,
.close-button:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


